@import url(https://fonts.googleapis.com/css?family=Kaushan+Script);@import url(https://fonts.googleapis.com/css?family=Bree+Serif);html{overflow:-moz-scrollbars-vertical;overflow-y:scroll}body{background-color:#d3d3d3;}.site-branding{padding-bottom:30px;padding-top:50px;text-align:center}.site-title{color:#004F99;font-family:'Bree Serif',serif;font-size:2em;margin:0;padding-bottom:30px;text-align:center}.fb{overflow:hidden;z-index:200}.fb-title{font-family:'Bree Serif',serif;font-size:1.3em;margin:0;padding-bottom:30px;padding-left:10%;padding-top:10px}.fb-title a{color:#004F99;text-decoration:none}.kepek{z-index:300}.site-subtitle{color:#4F4F4F;font-family:'Kaushan Script',sans-serif;font-size:2.8em;margin:0;padding-bottom:5px}.contact{padding-left:20px;padding-top:20px}.contact h4{font-family:'Bree Serif',serif}ul{padding:0;margin:0}ul li{list-style:none;margin-bottom:25px}ul li img{-webkit-box-shadow:4px 4px 5px 0 rgba(50,50,50,.75);-moz-box-shadow:4px 4px 5px 0 rgba(50,50,50,.75);box-shadow:4px 4px 5px 0 rgba(50,50,50,.75);cursor:pointer}
.noselect
{
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.legal-notices p
{
	font-size: 12px;
	text-align: justify;
}

.legal-notices span#addrrrr:before
{
	content: '6000 Kecskemét';
}

.legal-notices span#addrrrr:after
{
	content: ', Lóverseny utca 41.; ';
}